@charset "UTF-8";

.box article {
	padding-top: 30px;
}
.box .content {
    position: relative;
	padding: 30px 0 20px;
	min-height: 500px;
}
.box .content h2 {
	padding: 0 0 30px;
}
.box .field-name-field-photo-main {
	float: right;
	margin: 0 0 10px 10px;
}
.rss {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction:row; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari */
	flex-flow: row wrap;
	-webkit-justify-content : space-between;
	justify-content : space-between;
	padding-bottom: 40px;
}
.rss .rssDiv,
.rss .ij {
	width: 320px;
}
.rss div {
	display: block;
}
.rss div h3 {
	border-bottom: solid 1px #E36CA2;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
.feedEkList li {
	border-bottom: dotted 1px #999999;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.itemDate {
	text-align: right;
	font-size: 0.8rem;
}
.rss .ij {
	font-size: 0.9rem;
}
.rss .ij img {
	padding: 5px 0 10px;
}


/* Denim Start Campaign */
.node325 .page-title,
.node325 .field-name-field-photo-main {
	display: none;
}
.dsc section {
	position: relative;
	height: 660px;
}
.dsc section .mainimg {
}
.dsc section div {
	position: absolute;
	color: #fff;
	top: 430px;
	left: 40px;
}
.box .content .dsc h2 {
	font-size: 22px;
	font-weight: 300;
	margin: 0 0 10px;
	padding: 0;
}
.dsc section div p {
	font-size: 15px;
	margin: 0 0 1rem;
}
.dsc dl {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction:row; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari */
	flex-flow: row wrap;
	-webkit-justify-content : space-between;
	justify-content : space-between;
	padding: 30px 40px;
}
.dsc dl dt {
	width: 640px;
}
.dsc dl dd {
	width: 260px;
}
.dsc dl dt p {
	font-size: 15px;
	margin: 0 0 1rem;
}
.dsc ul {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction:row; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari */
	flex-flow: row wrap;
	-webkit-justify-content : space-between;
	justify-content : space-between;
	padding: 30px 0px;
}
.dsc ul li {
	margin-bottom: 15px;
}

/* novelty 2016 */
.node473 .page-title,
.node473 .field-name-field-photo-main {
	display: none;
}
.novelty-wrap {
	width:800px;
	margin:0 auto;
	color:#2C170C;
}
.novelty-wrap p {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	letter-spacing:0.8pt;
	line-height:1.5em;
  　/* for IE6/7 */ 
  　*font-size:small; 
  　/* for IE Quirks Mode */
  　*font:x-small; 
	font-weight: normal;
}
.novelty-wrap section {
	margin:0px 0 40px;
}
dl.novelty_info{
	width:670px;
	margin:0 auto;
	min-height:150px;
}
dl.novelty_info dt {
	width:180px;
	float: left;
    clear: both;

}
dl.novelty_info dd {
	width: 460px;
	padding: 25px 0 5px 210px;

}
dl.novelty_info p {
	margin:15px 0 10px;
	font-weight:bold;
}
dl.novelty_info .f_cap {
	font-size:11px;
	font-weight:normal;
	margin-top:10px !important;
}

.novelty_use{
	margin:35px 0 30px;
	background:url(campaign/2016novelty/img_02.png) no-repeat right top;
	min-height:317px;
}
.novelty_use_ttl{
	margin:10px 0 0 15px;
}
ul#nove_use {
  padding-left: 20px;
  padding-top:0 !important; /* マーカー表示分の左パディング */
  margin:0 0 0 60px !important;
}
ul#nove_use li {
  list-style: disc;
  margin-bottom:8px;
  margin-top:0;
  padding:0;
  letter-spacing:0.8pt;
}
.f_bold{
	font-weight:bold;
}



.novelty_more{
	margin:0 auto;
	padding:0;
	width:780px;
}
dl.nove_more{
	background:#D9CE02;
	margin:0;
	padding:0;
	min-height:157px;
}
dl.nove_more dt{
	width:137px;
	margin:10px 0 0 30px;
	float: left;
    clear: both;
}
dl.nove_more dd{
	width:420px;
	padding: 25px 0 5px 240px;
}
dl.nove_more p{
	margin:10px 0 10px;
}

dl.newyear2016{
	margin:15px auto;
	padding-bottom:30px;
	width:780px;
}
dl.newyear2016 h3{
	margin:20px 0 20px 20px;
}
dl.newyear2016 p{
	margin-bottom:10px;
	margin-left:20px;
}
dl.newyear2016 dt{
	width:380px;
	margin:0;
	float: left;
    clear: both;
}
dl.newyear2016 dd{
	width:390px;
	padding: 0 0 0 390px;
}
